libundead package in Ubuntu

libundead-dev: Obsolete Phobos modules - development files
libundead0: Obsolete Phobos modules upgraded to work with the latest D
libundead0-dbgsym: debug symbols for libundead0

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian Med
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
1.0.9-3build1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Eoan Ermine (active development)
1.0.9-3build1 release (universe) 2019-04-18
The Disco Dingo (current stable release)
1.0.9-3build1 release (universe) 2019-01-25
The Cosmic Cuttlefish (supported)
1.0.9-2build1 release (universe) 2018-09-26
The Bionic Beaver (supported)
1.0.9-2 release (universe) 2018-03-21